[Program Class]
Custom Program Class1=Noticias
Custom Program Class2=Deportes
Custom Program Class3=Cine
Custom Program Class4=Música
Custom Program Class5=Comercio
Custom Program Class6=Dráma
Custom Program Class7=Variedad
Custom Program Class8=Educación
Custom Program Class9=Adulto
Custom Program Class10=Naturaleza
Custom Program Class11=Políticas
Custom Program Class12=Moda